Requirements for the Management PC for embedded tools

System Administrator Guide for Virtual Storage Platform E Series

Version
93-07-0x
Audience
anonymous
Part Number
MK-97HM85028-18

The Management PC is the PC on which embedded management tools such as Hitachi Storage Advisor Embedded (HSAE) are used for managing the storage system. To use HSAE, maintenance utility, and embedded CLI on a PC, the following requirements must be satisfied.

Hardware requirements for the management PC

Item Specifications
Processor (CPU) Windows 11:
  • Minimum: 64-bit compatible processor with 2 cores or more at 2.1 GHz or better
  • Recommended: 64-bit compatible processor with 4 cores or more at 2.1 GHz or better

Other than Windows 11:

  • Minimum: Pentium 4 640 3.2 GHz or better (not dependent on CPU vendor and processor family)
  • Recommended: Core2Duo E6540 2.33 GHz or better
Memory (RAM) Windows 11:
  • Minimum: 8 GB or more
  • Recommended: 16 GB or more

Other than Windows 11:

  • Minimum: 2 GB or more
  • Recommended: 3 GB or more
Available storage space
  • Minimum: 500 GB
Monitor
  • True Color 32-bit or better
  • Resolution: 1280 x 1024 or better
Keyboard and mouse Required
Ethernet LAN card for TCP/IP network
  • 100BASE-TX
  • 1000BASE-T

Software requirements for the management PC

Use software (including the OS) that is currently supported by the vendor. We do not guarantee the operations using software that has expired.

OS Architecture Browser Other software
Earlier than 93-06-81-x0/00 93-06-81-x0/00 and later
Windows server 20191 64 bit
  • Microsoft Edge2
  • Internet Explorer 113

Do not use Google Chrome. Google Chrome does not support Windows Server 2019.

Microsoft Edge2,7 SSH terminal software
Windows server 2016 64 bit
  • Microsoft Edge2
  • Google Chrome5
  • Internet Explorer 113
  • Microsoft Edge2,7
  • Google Chrome5
Windows 114 64 bit --
  • Microsoft Edge2,7
  • Google Chrome5
Windows 103,4 32 bit / 64 bit
  • Microsoft Edge2
  • Google Chrome5
  • Internet Explorer 113
Windows 8.18 32 bit / 64 bit
Red Hat Enterprise Linux 7.4 64 bit Mozilla Firefox6

Do not use Google Chrome. Google Chrome does not support Red Hat Enterprise Linux 7.4.

Mozilla Firefox6

Do not use Google Chrome. Google Chrome does not support Red Hat Enterprise Linux 7.4.

Red Hat Enterprise Linux 7.5 64 bit Mozilla Firefox6

Do not use Google Chrome. Google Chrome does not support Red Hat Enterprise Linux 7.5.

Mozilla Firefox6

Do not use Google Chrome. Google Chrome does not support Red Hat Enterprise Linux 7.5.

Notes:
  1. Requires DKCMAIN firmware version 93-04-01-x0/00 or later.
  2. When you use Microsoft Edge, disable the pop-up blocker of the browser. Also, disable the Sleeping Tabs feature, or add Hitachi Storage Advisor Embedded (HSAE) to the sites that are not to be in sleep state (so that the HSAE session will not be disabled when a certain time passes in sleep state).

    Only the latest version of Microsoft Edge active on each OS is supported, according to Microsoft support policy.

  3. When you use Internet Explorer, disable Compatibility View and the pop-up blocker. Also, enable Web Storage (DOM Storage).
    According to Microsoft support policy:
    • Only the latest version of Internet Explorer active on each OS is supported.
    • Support for Internet Explorer 11 will end in 2022. Change to another browser before the support ends. For details, see the Microsoft website.
  4. Do not perform unnecessary operations on the Windows command prompt. There is a report that the processing executed on the command prompt stopped in the middle and the prompt did not return.
  5. When you use Google Chrome, disable the pop-up blocker of the browser. Also, enable Web Storage (DOM Storage).

    Use the latest version.

    If you need to change the language setting, change the locale of the browser.

  6. When you use Mozzila Firefox, disable the pop-up blocker of the browser.

    Use the latest version.

    If you need to change the language setting, change the locale of the browser.

  7. The Internet Explorer mode (IE mode) of Microsoft Edge is not supported.
  8. This operating system is no longer supported. Use an operating system that is currently supported by the vendor.